using System;

internal sealed class Delegate134 : MulticastDelegate
{
	public extern long Invoke(object object_0);

	public static long smethod_0(object object_0, Delegate134 delegate134_0)
	{
		return delegate134_0(object_0);
	}

	public extern Delegate134(object object_0, IntPtr intptr_0);

	static Delegate134()
	{
		Class10.smethod_13(typeof(Delegate134).TypeHandle);
	}

	internal static Delegate134 GlcscZpym0;
}
